=== debian/changelog ===
r-cran-mfilter (0.1.3-2) unstable; urgency=medium

  * Rebuild for r-api-3.4 transition.
  * Bump to debhelper compat level 10.
  * Switch from cdbs to dh-r.
  * d/watch: bump to format version 4.
  * d/copyright: use secure URL for format.
  * d/control: use canonical URLs from Vcs-* fields.
  * d/control: add missing ${misc:Depends}.
  * d/control: use canonical URL for homepage of CRAN package.
  * Add Testsuite: autopkgtest-pkg-r.
  * Bump to Standards-Version 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 02 Oct 2017 15:07:39 +0200

r-cran-mfilter (0.1.3-1) unstable; urgency=low

  * Initial release. (Closes: #725277)

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 04 Oct 2013 18:12:42 +0200
