=== debian/control ===
Source: r-cran-mfilter
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev, dh-r
Standards-Version: 4.1.1
Homepage: https://cran.r-project.org/package=mFilter
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-mfilter.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-mfilter.git

Package: r-cran-mfilter
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing miscellaneous time series filters
 The package implements several time series filters useful for smoothing and
 extracting trend and cyclical components of a time series. The routines are
 commonly used in economics and finance, however they should also be interest
 to other areas. Currently, Christiano-Fitzgerald, Baxter-King,
 Hodrick-Prescott, Butterworth, and trigonometric regression filters are
 included in the package.
