## r-cran-mfilter 0.1.4

=== DESCRIPTION ===
Package: mFilter
Title: Miscellaneous Time Series Filters
Date: 2018-09-22
Version: 0.1-4
Author: Mehmet Balcilar <mehmet@mbalcilar.net>
Depends: R (>= 2.2.0), stats
Suggests: tseries, pastecs, locfit, tseriesChaos, tsDyn, forecast
Description: The mFilter package implements several time series filters useful
        for smoothing and extracting trend and cyclical components of a
        time series. The routines are commonly used in economics and
        finance, however they should also be interest to other areas.
        Currently, Christiano-Fitzgerald, Baxter-King,
        Hodrick-Prescott, Butterworth, and trigonometric regression
        filters are included in the package.
Maintainer: Mehmet Balcilar <mehmet@mbalcilar.net>
License: GPL (>= 2)
URL: http://www.mbalcilar.net
Encoding: UTF-8
RoxygenNote: 6.1.0
NeedsCompilation: no
Packaged: 2018-09-22 21:15:45 UTC; mbalcilar
Repository: CRAN
Date/Publication: 2018-09-23 13:50:03 UTC
