=== debian/control ===
Source: r-cran-mfilter
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mfilter
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mfilter.git
Homepage: https://cran.r-project.org/package=mFilter

Package: r-cran-mfilter
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing miscellaneous time series filters
 The package implements several time series filters useful for smoothing and
 extracting trend and cyclical components of a time series. The routines are
 commonly used in economics and finance, however they should also be interest
 to other areas. Currently, Christiano-Fitzgerald, Baxter-King,
 Hodrick-Prescott, Butterworth, and trigonometric regression filters are
 included in the package.
