=== debian/changelog ===
r-cran-mfilter (0.1.5-1) unstable; urgency=medium

  * New upstream version 0.1.5
  * Bump to debhelper compat level 12
  * Add Rules-Requires-Root: no
  * Bump to S-V 4.3.0

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 02 Jul 2019 14:06:50 +0200
