=== debian/watch ===
version=4
opts="uversionmangle=s/-/\./" \
	    https://cran.r-project.org/src/contrib/mFilter_([-\d\.]*)\.tar.gz
